[**brk-client**](../README.md)

***

[brk-client](../globals.md) / P2PKHAddrIndex

# Type Alias: P2PKHAddrIndex

> **P2PKHAddrIndex** = [`TypeIndex`](TypeIndex.md)

Defined in: [Developer/brk/modules/brk-client/index.js:705](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L705)

## Type Parameters
